[Driver Installation]
INF File = WHQL_XP64\LManager.inf
Restore INF File = %WinDir%\Inf\Keyboard.inf

Hardware ID Count = 6

Hardware ID #0 = ACPI\PNP0303
Hardware ID #1 = ACPI\PNP030B
Hardware ID #2 = ACPI\PNP0320
Hardware ID #3 = Root,*PNP0303
Hardware ID #4 = Root,*PNP030b
Hardware ID #5 = Root,*PNP0320
